Bug-Database: https://github.com/nwg-piotr/nwg-clipman/issues
Bug-Submit: https://github.com/nwg-piotr/nwg-clipman/issues/new
Repository-Browse: https://github.com/nwg-piotr/nwg-clipman
Repository: https://github.com/nwg-piotr/nwg-clipman.git
